This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Re: LightScribe disc labelers not for x86_64 amd64 GNU/Linux

Posted by: Anonymous [ip: 192.5.109.49] on October 02, 2007 02:40 PM
Please everyone write your senator/HP whichever will be more effective - the reason that there are no apps for 64bit is because the LSS (hp's closed source libraries) are not available in 64-bit form.
This is a royal pain in the arse - you can't build against both 32 and 64 bit libraries so we're stuck with crap support. For instance I've almost finished an app to write lightscribe discs (soon to be up on sourceforge under the name qscribe) but I just changed machines and my new machine is running 64bit gentoo. Although gentoo provides the neccessary qt libraries to build it as 32-bit, very few other distros have such good compatibility libraries (needs qt4). So again - Write your senators/congressmen/HP whichever you think will help the situation most.

#

Return to LightScribe disc labelers for GNU/Linux